Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE ; GENERATED FROM 'DVBHINQ UPDATE' INPUT TEMPLATE(#960), FILE 2;06/27/07
+DVBHCE ; GENERATED FROM 'DVBHINQ UPDATE' INPUT TEMPLATE(#960), FILE 2;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
@@ -109,5 +109,5 @@
  D:($T(ADGRU^DGRUDD01)'="") ADGRU^DGRUDD01(DA)
 C19F1 S DIEZRXR(2,DIIENS)=$$OREF^DILF($NA(@$$CREF^DILF(DIE)))
- F DIXR=640 S DIEZRXR(2,DIXR)=""
+ F DIXR=648 S DIEZRXR(2,DIXR)=""
  Q
 X19 S %DT="E",%DT(0)=-DT D ^%DT K %DT S X=Y K:Y<1 X I $D(X) S DFN=DA D SV^DGLOCK I $D(X) K:'$$VALMSE^DGRPMS(DFN,X,0,"MSL") X I $D(X) S DGFRDT=X I $D(^DG(43,1)) S SD1=1 D POS^DGINP
@@ -128,5 +128,5 @@
  D:($T(ADGRU^DGRUDD01)'="") ADGRU^DGRUDD01(DA)
 C20F1 S DIEZRXR(2,DIIENS)=$$OREF^DILF($NA(@$$CREF^DILF(DIE)))
- F DIXR=303,640 S DIEZRXR(2,DIXR)=""
+ F DIXR=303,648 S DIEZRXR(2,DIXR)=""
  Q
 X20 S %DT="E",%DT(0)=-DT D ^%DT K %DT S X=Y K:Y<1 X I $D(X) S DFN=DA D SV^DGLOCK I $D(X) K:'$$VALMSE^DGRPMS(DFN,X,1,"MSL") X I $D(X),$D(^DG(43,1)) S SD1=1 D PS^DGINP
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE1.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE1.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE1.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE1 ; ;06/27/07
+DVBHCE1 ; ;12/27/07
  S X=DE(24),DIC=DIE
  D EVENT^IVMPLOG(DA)
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE10.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE10.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE10.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE10 ; ;06/27/07
+DVBHCE10 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  X ^DD(2,.301,1,1,1.3) I X S X=DIV S Y(1)=$S($D(^DPT(D0,.3)):^(.3),1:"") S X=$P(Y(1),U,2),X=X S DIU=X K Y S X="" X ^DD(2,.301,1,1,1.4)
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE11.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE11.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE11.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE11 ; ;06/27/07
+DVBHCE11 ; ;12/27/07
  S X=DE(16),DIC=DIE
  ;
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE12.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE12.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE12.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE12 ; ;06/27/07
+DVBHCE12 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  X "S DFN=DA D EN^DGMTR K DGREQF"
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE13.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE13.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE13.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE13 ; ;06/27/07
+DVBHCE13 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE14.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE14.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE14.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE14 ; ;06/27/07
+DVBHCE14 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE15.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE15.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE15.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE15 ; ;06/27/07
+DVBHCE15 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  S A1B2TAG="PAT" D ^A1B2XFR
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE16.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE16.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE16.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE16 ; ;06/27/07
+DVBHCE16 ; ;12/27/07
  S X=DE(4),DIC=DIE
  S A1B2TAG="PAT" D ^A1B2XFR
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE17.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE17.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE17.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE17 ; ;06/27/07
+DVBHCE17 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  S A1B2TAG="PAT" D ^A1B2XFR
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE18.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE18.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE18.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE18 ; ;06/27/07
+DVBHCE18 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE19.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE19.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE19.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE19 ; ;06/27/07
+DVBHCE19 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  S A1B2TAG="PAT" D ^A1B2XFR
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE2.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE2.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE2.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE2 ; ;06/27/07
+DVBHCE2 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  D EVENT^IVMPLOG(DA)
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE20.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE20.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE20.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE20 ; ;06/27/07
+DVBHCE20 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
@@ -143,5 +143,5 @@
  S X=$G(X(1))
  Q
-C20F2 S DIXR=703 D C20X2(U) K X2 M X2=X D C20X2("O") K X1 M X1=X
+C20F2 S DIXR=685 D C20X2(U) K X2 M X2=X D C20X2("O") K X1 M X1=X
  D
  . D FC^DGFCPROT(.DA,2,.351,"KILL",$H,$G(DUZ),.X,.X1,.X2,$G(XQY0)) Q
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE21.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE21.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE21.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE21 ; ;06/27/07
+DVBHCE21 ; ;12/27/07
  S X=DE(20),DIC=DIE
  K DIV S DIV=X,D0=DA,DIV(0)=D0 S Y(1)=$S($D(^DPT(D0,0)):^(0),1:"") S X=$P(Y(1),U,10),X=X S DIU=X K Y X ^DD(2,.351,1,1,2.1) X ^DD(2,.351,1,1,2.4)
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE22.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE22.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE22.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE22 ; ;06/27/07
+DVBHCE22 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  K DIV S DIV=X,D0=DA,DIV(0)=D0 S Y(1)=$S($D(^DPT(D0,0)):^(0),1:"") S X=$P(Y(1),U,10),X=X S DIU=X K Y X ^DD(2,.351,1,1,1.1) X ^DD(2,.351,1,1,1.4)
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE23.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE23.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE23.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE23 ; ;06/27/07
+DVBHCE23 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
@@ -128,5 +128,5 @@
  S X=DG(DQ),DIC=DIE
  D EVENT^IVMPLOG(DA)
-C12F1 N X,X1,X2 S DIXR=627 D C12X1(U) K X2 M X2=X D C12X1("O") K X1 M X1=X
+C12F1 N X,X1,X2 S DIXR=646 D C12X1(U) K X2 M X2=X D C12X1("O") K X1 M X1=X
  D
  . D FC^DGFCPROT(.DA,2,.525,"KILL",$H,$G(DUZ),.X,.X1,.X2,$G(XQY0)) Q
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE24.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE24.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE24.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE24 ; ;06/27/07
+DVBHCE24 ; ;12/27/07
  S X=DE(19),DIC=DIE
  D KILL^DGREGDD(DA)
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE25.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE25.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE25.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE25 ; ;06/27/07
+DVBHCE25 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  D SET^DGREGDD(DA,X)
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE26.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE26.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE26.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE26 ; ;06/27/07
+DVBHCE26 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE27.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE27.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE27.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE27 ; ;06/27/07
+DVBHCE27 ; ;12/27/07
  S X=DE(26),DIC=DIE
  ;
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE28.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE28.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE28.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE28 ; ;06/27/07
+DVBHCE28 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  ;
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE29.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE29.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE29.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE29 ; ;06/27/07
+DVBHCE29 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE3.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE3.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE3.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE3 ; ;06/27/07
+DVBHCE3 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
@@ -89,5 +89,5 @@
  D EVENT^IVMPLOG(DA)
 C3F1 S DIEZRXR(2,DIIENS)=$$OREF^DILF($NA(@$$CREF^DILF(DIE)))
- F DIXR=641 S DIEZRXR(2,DIXR)=""
+ F DIXR=649 S DIEZRXR(2,DIXR)=""
  Q
 X3 S %DT="E",%DT(0)=-DT D ^%DT K %DT S X=Y K:Y<1 X I $D(X) S DFN=DA D SER1^DGLOCK I $D(X) K:'$$VALMSE^DGRPMS(DFN,X,0,"MSNTL") X I $D(X) S DGFRDT=X I $D(^DG(43,1)) S SD1=2 D POS^DGINP
@@ -104,5 +104,5 @@
  D EVENT^IVMPLOG(DA)
 C4F1 S DIEZRXR(2,DIIENS)=$$OREF^DILF($NA(@$$CREF^DILF(DIE)))
- F DIXR=641 S DIEZRXR(2,DIXR)=""
+ F DIXR=649 S DIEZRXR(2,DIXR)=""
  Q
 X4 S %DT="E",%DT(0)=-DT D ^%DT K %DT S X=Y K:Y<1 X I $D(X) S DFN=DA D SER1^DGLOCK I $D(X) K:'$$VALMSE^DGRPMS(DFN,X,1,"MSNTL") X I $D(X),$D(^DG(43,1)) S SD1=2 D PS^DGINP
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE30.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE30.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE30.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE30 ; ;06/27/07
+DVBHCE30 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(D0,.372,",DIC=DIE,DP=2.04,DL=2,DIEL=1,DU="" K DG,DE,DB Q:$O(^DPT(D0,.372,DA,""))=""
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE31.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE31.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE31.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE31 ; ;06/27/07
+DVBHCE31 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE32.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE32.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE32.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE32 ; ;06/27/07
+DVBHCE32 ; ;12/27/07
  ;;
 1 N X,X1,X2 S DIXR=303 D X1(U) K X2 M X2=X D X1("F") K X1 M X1=X
@@ -20,5 +20,5 @@
  S X=$G(X(1))
  Q
-2 N X,X1,X2 S DIXR=640 D X2(U) K X2 M X2=X D X2("F") K X1 M X1=X
+2 N X,X1,X2 S DIXR=648 D X2(U) K X2 M X2=X D X2("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"LAST")
@@ -31,5 +31,5 @@
  S X=$G(X(1))
  Q
-3 N X,X1,X2 S DIXR=641 D X3(U) K X2 M X2=X D X3("F") K X1 M X1=X
+3 N X,X1,X2 S DIXR=649 D X3(U) K X2 M X2=X D X3("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"NTL")
@@ -42,5 +42,5 @@
  S X=$G(X(1))
  Q
-4 N X,X1,X2 S DIXR=642 D X4(U) K X2 M X2=X D X4("F") K X1 M X1=X
+4 N X,X1,X2 S DIXR=663 D X4(U) K X2 M X2=X D X4("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"NNTL")
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE33.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE33.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE33.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE33 ; ;09/23/06
+DVBHCE33 ; ;10/08/06
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE34.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE34.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE34.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE34 ; ;09/23/06
+DVBHCE34 ; ;10/08/06
  ;;
 1 N X,X1,X2 S DIXR=303 D X1(U) K X2 M X2=X D X1("F") K X1 M X1=X
@@ -20,5 +20,5 @@
  S X=$G(X(1))
  Q
-2 N X,X1,X2 S DIXR=640 D X2(U) K X2 M X2=X D X2("F") K X1 M X1=X
+2 N X,X1,X2 S DIXR=648 D X2(U) K X2 M X2=X D X2("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"LAST")
@@ -31,5 +31,5 @@
  S X=$G(X(1))
  Q
-3 N X,X1,X2 S DIXR=641 D X3(U) K X2 M X2=X D X3("F") K X1 M X1=X
+3 N X,X1,X2 S DIXR=649 D X3(U) K X2 M X2=X D X3("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"NTL")
@@ -42,5 +42,5 @@
  S X=$G(X(1))
  Q
-4 N X,X1,X2 S DIXR=642 D X4(U) K X2 M X2=X D X4("F") K X1 M X1=X
+4 N X,X1,X2 S DIXR=663 D X4(U) K X2 M X2=X D X4("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"NNTL")
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE35.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE35.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE35.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE35 ; ;04/10/06
+DVBHCE35 ; ;04/21/06
  ;;
 1 N X,X1,X2 S DIXR=303 D X1(U) K X2 M X2=X D X1("F") K X1 M X1=X
@@ -20,5 +20,5 @@
  S X=$G(X(1))
  Q
-2 N X,X1,X2 S DIXR=640 D X2(U) K X2 M X2=X D X2("F") K X1 M X1=X
+2 N X,X1,X2 S DIXR=648 D X2(U) K X2 M X2=X D X2("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"LAST")
@@ -31,5 +31,5 @@
  S X=$G(X(1))
  Q
-3 N X,X1,X2 S DIXR=641 D X3(U) K X2 M X2=X D X3("F") K X1 M X1=X
+3 N X,X1,X2 S DIXR=649 D X3(U) K X2 M X2=X D X3("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"NTL")
@@ -42,5 +42,5 @@
  S X=$G(X(1))
  Q
-4 N X,X1,X2 S DIXR=642 D X4(U) K X2 M X2=X D X4("F") K X1 M X1=X
+4 N X,X1,X2 S DIXR=663 D X4(U) K X2 M X2=X D X4("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"NNTL")
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE36.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE36.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE36.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE36 ; ;04/10/06
+DVBHCE36 ; ;04/21/06
  ;;
 1 N X,X1,X2 S DIXR=303 D X1(U) K X2 M X2=X D X1("F") K X1 M X1=X
@@ -20,5 +20,5 @@
  S X=$G(X(1))
  Q
-2 N X,X1,X2 S DIXR=640 D X2(U) K X2 M X2=X D X2("F") K X1 M X1=X
+2 N X,X1,X2 S DIXR=648 D X2(U) K X2 M X2=X D X2("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"LAST")
@@ -31,5 +31,5 @@
  S X=$G(X(1))
  Q
-3 N X,X1,X2 S DIXR=641 D X3(U) K X2 M X2=X D X3("F") K X1 M X1=X
+3 N X,X1,X2 S DIXR=649 D X3(U) K X2 M X2=X D X3("F") K X1 M X1=X
  D
  . D KSERV^DGSRVICE(.X,.DA,"NTL")
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE4.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE4.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE4.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE4 ; ;06/27/07
+DVBHCE4 ; ;12/27/07
  S X=DE(13),DIC=DIE
  ;
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE5.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE5.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE5.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE5 ; ;06/27/07
+DVBHCE5 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  X "I X'=""Y"" S DGXRF=.32945 D ^DGDDC Q"
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE6.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE6.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE6.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE6 ; ;06/27/07
+DVBHCE6 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
@@ -60,5 +60,5 @@
  D EVENT^IVMPLOG(DA)
 C1F1 S DIEZRXR(2,DIIENS)=$$OREF^DILF($NA(@$$CREF^DILF(DIE)))
- F DIXR=642 S DIEZRXR(2,DIXR)=""
+ F DIXR=663 S DIEZRXR(2,DIXR)=""
  Q
 X1 S %DT="E",%DT(0)=-DT D ^%DT K %DT S X=Y K:Y<1 X I $D(X) S DFN=DA D SER2^DGLOCK I $D(X) K:'$$VALMSE^DGRPMS(DFN,X,0,"MSNNTL") X I $D(X) S DGFRDT=X I $D(^DG(43,1)) S SD1=3 D POS^DGINP
@@ -75,5 +75,5 @@
  D EVENT^IVMPLOG(DA)
 C2F1 S DIEZRXR(2,DIIENS)=$$OREF^DILF($NA(@$$CREF^DILF(DIE)))
- F DIXR=642 S DIEZRXR(2,DIXR)=""
+ F DIXR=663 S DIEZRXR(2,DIXR)=""
  Q
 X2 S %DT="E",%DT(0)=-DT D ^%DT K %DT S X=Y K:Y<1 X I $D(X) S DFN=DA D SER2^DGLOCK I $D(X) K:'$$VALMSE^DGRPMS(DFN,X,1,"MSNNTL") X I $D(X),$D(^DG(43,1)) S SD1=3 D PS^DGINP
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE7.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE7.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE7.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE7 ; ;06/27/07
+DVBHCE7 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(",DIC=DIE,DP=2,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^DPT(DA,""))=""
@@ -149,5 +149,5 @@
  I ($T(AVAFC^VAFCDD01)'="") S VAFCF="391;" D AVAFC^VAFCDD01(DA)
  I $D(DE(11))'[0!(^DD(DP,DIFLD,"AUDIT")'="e") S X=DG(DQ),DIIX=3_U_DIFLD D AUDIT^DIET
-C11F1 N X,X1,X2 S DIXR=643 D C11X1(U) K X2 M X2=X D C11X1("O") K X1 M X1=X
+C11F1 N X,X1,X2 S DIXR=664 D C11X1(U) K X2 M X2=X D C11X1("O") K X1 M X1=X
  I $G(X(1))]"" D
  . K ^DPT("APTYPE",X,DA)
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE8.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE8.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE8.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE8 ; ;06/27/07
+DVBHCE8 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^DPT(D0,""E"",",DIC=DIE,DP=2.0361,DL=2,DIEL=1,DU="" K DG,DE,DB Q:$O(^DPT(D0,"E",DA,""))=""
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE9.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE9.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCE9.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCE9 ; ;06/27/07
+DVBHCE9 ; ;12/27/07
  S X=DG(DQ),DIC=DIE
  S DFN=DA D EN^DGMTCOR K DGMTCOR
Index: FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCG.m
===================================================================
--- FOIAVistA/trunk/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCG.m	(revision 631)
+++ FOIAVistA/tag/r/HINQ-DVB--DVBA--DVBE--DVBC/DVBHCG.m	(revision 636)
@@ -1,3 +1,3 @@
-DVBHCG ; GENERATED FROM 'DVBHINQ PAT-HINQ COMP' PRINT TEMPLATE (#513) ; 01/12/06 ; (FILE 2, MARGIN=80)
+DVBHCG ; GENERATED FROM 'DVBHINQ PAT-HINQ COMP' PRINT TEMPLATE (#513) ; 04/03/06 ; (FILE 2, MARGIN=80)
  G BEGIN
 N W !
